Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000172GalaxietoolTranslationspublic2008-06-22 21:402010-06-03 17:45
ReporterDieMade 
Assigned ToDieMade 
PriorityhighSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version4.3.2 
Target Version4.3.5Fixed in Version4.3.5 
Summary0000172: replace flag of Serbia and Montenegro
Descriptionas of June 2006, this country no llonger exists. replace its flag with the serbian one
TagsNo tags attached.
Browser and Browser Version
Hoster
MySQL Version
PHP Version
rev
Attached Files

- Relationships

-  Notes
(0000246)
DieMade (administrator)
2008-06-28 11:22

changed in revision 35

- Issue History
Date Modified Username Field Change
2008-06-22 21:40 DieMade New Issue
2008-06-22 21:41 DieMade Assigned To => DieMade
2008-06-22 21:41 DieMade Priority normal => high
2008-06-22 21:41 DieMade Severity minor => tweak
2008-06-22 21:41 DieMade Reproducibility have not tried => always
2008-06-22 21:41 DieMade Status new => confirmed
2008-06-22 21:41 DieMade ETA none => < 1 day
2008-06-22 21:41 DieMade Target Version => next release (4.3.3)
2008-06-22 21:42 DieMade Target Version next release (4.3.3) => 4.3.4
2008-06-28 11:22 DieMade Status confirmed => resolved
2008-06-28 11:22 DieMade Fixed in Version => 4.3.4 (next release)
2008-06-28 11:22 DieMade Resolution open => fixed
2008-06-28 11:22 DieMade Note Added: 0000246
2010-06-03 17:44 DieMade Category => Translations
2010-06-03 17:45 DieMade Project Translations => Galaxietool



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker